/*Reset Styles*/
* {
    padding: 0px;
    margin: 0px;
    border: 0px;
  }
  
  *,
  *::before,
  *::after {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  :focus,
  :active {
    outline: none;
  }
  
  a {
    color: #f3fffd;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    cursor: pointer;
  }
  
  a:focus,
  a:active {
    outline: none;
    color: #f3fffd;;
  }
  
  aside,
  nav,
  footer,
  header,
  section {
    display: block;
  }
  
  html {
    scroll-behavior: smooth;
    position: relative;
  }
  
  html,
  body {
    color: #232222;
    background: #ffffff;
    height: 100%;
    position: relative;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
  }
  
  input::-ms-clear {
    display: none;
  }
  
  button {
    cursor: pointer;
  }
  
  button::-moz-focus-inner {
    padding: 0;
    border: 0;
  }
  
  a,
  a:visited {
    text-decoration: none;
  }
  
  a:hover {
    text-decoration: none;
  }
  
  ul li {
    list-style: none;
  }
  
  img {
    vertical-align: top;
    display: block;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: inherit;
    font-size: inherit;
  }
  
  .d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  
  .btn {
    outline: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    height: 56px;
    /* background: rgb(74, 64, 128); */
    background-color: #038008;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    padding: 16px 24px;
    white-space: nowrap;
    letter-spacing: 0.8px;
  }
  
  .btn:hover,
  .btn:focus {
    background-color: #038008;
    -webkit-box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.4),
      0px 4px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.4), 0px 4px 8px rgba(0, 0, 0, 0.3);
  }
  
  /**********************Wrapper***********************/
  .wrapper {
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow-x: hidden;
  }

  .wrapper > main {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }

  .wrapper > * {
    min-width: 0;
  }

  .sale{
    background-color: #fbd927;
    color: #2d2b33;
  }

  .new{
    background-color: #f5f5f7;
    color: #2d2b33;
  }

  .popular{
    background-color: #6c6b74;
    color: #ffffff;
  }

  .best-seller{
    background-color: #d24519;
    color: #ffffff;
  }


  .stockIndicator span{
    border-radius:50%;
    width: 9px;
    height: 9px;
    display: inline-block;
  }
  
  .inStock{
    background-color: green;
  }
  
  .mediumStock{
    background-color: yellow;
  }
  
  .outStock{
    background-color: red;
  }

  .modal-btn{
    width: 100%;
  }

  .slds-modal__content button{
    width: 100%;
  }

  .product-page .product-page__detail .icon-color-green .slds-icon {
    fill: #038008;
  }

  .product-page .icon-color-white .slds-icon {
    fill: #FFF;
  }

  .slds-modal__close svg {
    fill: #FFF;
  }